paddlespeech.t2s.exps.gan\_vocoder.style\_melgan package
========================================================

.. automodule:: paddlespeech.t2s.exps.gan_vocoder.style_melgan
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.exps.gan_vocoder.style_melgan.train
